### Method

# WebKit2 Settings set_enable_javascript_markup

since: 2.24

#### Declaration [src]

    void
    webkit_settings_set_enable_javascript_markup (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-javascript-markup` property.

Available since: 2.24

Sets property | `WebKit2.Settings:enable-javascript-markup`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.